<div class="row" n:tag-if="$drawBox">

    <div class="col-12 mb-4" n:tag-if="$drawBox">
        <div class="card shadow" n:tag-if="$drawBox">
            <div class="card-body" n:tag-if="$drawBox">

                {$article->getContent()|noescape}
                <div class="text-right">
                    <span class="badge badge-primary mr-2 mb-1">{_'article.detail.is-active'}: {$article->isActive() ? 'yes' : 'no'|translate}</span>
                    <span class="badge badge-primary mr-2 mb-1">{_'article.detail.last-update-at'}: {$article->getLastUpdateAt()|date:'d.m.Y H:i'}</span>
                </div>

            </div>
        </div>
    </div>
</div>